    The XSPEC sresc model: synchrotron spectrum, cut off by particle escape.

xssresc
The xssresc model is an additive model component.

The model is described at [1] .

>>> create_model_component("xssresc", "mdl")
>>> print(mdl)

Create a component of the xssresc model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.alpha thawed 0.5 1e-05 1 mdl.rolloff thawed 2.42e+17 1e+10 1e+25 Hz mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
alpha
The radio spectral index.
breakfreq
The break frequency: approximately the frequency at which the flux has dropped by a factor of 6 from a straight power law. See [1] for more details.
norm
The 1 GHz flux in Jy.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelSresc.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023